Bug 6527 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 00:52 MSK by Arkady L. Shane
Modified: 2016-01-11 19:36 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-04 00:52:54 MSK
Advisory:

Rebuilt chromium with many, many, many system libraries. Should fix binbank.ru, but maybe something else will appear.

Buildlists:

https://abf.rosalinux.ru/build_lists/2614665
https://abf.rosalinux.ru/build_lists/2614666
Comment 1 Vladimir Potapov 2016-01-04 05:07:57 MSK
http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=LAW;n=160129;div=LAW;rnd=0.4700782325977544
don't show content (regression)
*****************************
QA Denied
Comment 2 Arkady L. Shane 2016-01-07 13:11:19 MSK
Try this. Pass consultant and binbank for me:)

https://abf.rosalinux.ru/build_lists/2615234
https://abf.rosalinux.ru/build_lists/2615235
Comment 4 Vladimir Potapov 2016-01-08 15:45:29 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-01-11 19:28:27 MSK
chromium-browser-47.0.2526.106-2
https://abf.rosalinux.ru/build_lists/2615234
https://abf.rosalinux.ru/build_lists/2615235
********************** Advisory ***********************
Rebuilt chromium with many, many, many system libraries. Should fix binbank.ru, but maybe something else will appear.
*******************************************************
QA Verified